.version.index /* version checker */
{
	color: #0000E1;
	background-color: #13B3B0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1013px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 1px;
	padding-bottom: 20px;
	width: 0.01px;
}

#pu262
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-left: -100px;
}

#u262_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u956
{
	z-index: 21;
	width: 176px;
	height: 77px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 120px;
}

#u956:hover
{
	width: 176px;
	height: 77px;
	min-height: 0px;
	margin: 18px -10000px 0px 0px;
}

#u4292-4
{
	z-index: 45;
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 631px;
}

#u892-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 865px;
}

#u262,#u262-bw
{
	z-index: 2;
	min-height: 125px;
}

#u893-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 865px;
}

#u894-3
{
	z-index: 18;
	width: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 870px;
}

#u1178-4
{
	z-index: 31;
	margin-right: -10000px;
	margin-top: 27px;
	left: 337px;
}

#u4257-4
{
	z-index: 41;
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 856px;
}

#u4312-4
{
	z-index: 49;
	width: 204px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 427px;
}

#pamphletu3791
{
	z-index: 146;
	width: 0.01px;
	height: 37px;
	padding-bottom: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 631px;
}

#u3792
{
	position: absolute;
	width: 206px;
	background-color: transparent;
	top: 36px;
}

#u3792popup
{
	z-index: 147;
}

#u3793
{
	z-index: 148;
	width: 204px;
	height: 211px;
	border-width: 1px;
	border-style: solid;
	border-color: #6C1714;
	background-color: #6C1714;
	margin-right: -10000px;
	position: relative;
}

#u3808-4
{
	z-index: 149;
	width: 204px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	position: relative;
}

#u3809-4
{
	z-index: 153;
	width: 204px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u3811-4
{
	z-index: 157;
	width: 204px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 6px;
	position: relative;
}

#u3812-4
{
	z-index: 161;
	width: 204px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 8px;
	position: relative;
}

#u3802
{
	z-index: 165;
	width: 204px;
	position: relative;
	margin-right: -10000px;
}

#u3807-3
{
	z-index: 167;
	width: 204px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#pamphletu3845
{
	z-index: 170;
	width: 0.01px;
	height: 37px;
	padding-bottom: 208px;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 425px;
}

#u3846
{
	position: absolute;
	width: 206px;
	background-color: transparent;
	top: 33px;
}

#u3846popup
{
	z-index: 171;
}

#u3847
{
	z-index: 172;
	width: 204px;
	height: 211px;
	border-width: 1px;
	border-style: solid;
	border-color: #6C1714;
	background-color: #6C1714;
	margin-right: -10000px;
	position: relative;
}

#u3793_position_content,#u3847_position_content
{
	margin-top: -1px;
	padding-bottom: 5px;
}

#u3848-6
{
	z-index: 173;
	width: 204px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	position: relative;
}

#u3849-6
{
	z-index: 179;
	width: 204px;
	min-height: 49px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u3850-6
{
	z-index: 185;
	width: 204px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 6px;
	position: relative;
}

#u3851-6
{
	z-index: 191;
	width: 204px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	left: -1px;
	margin-top: 8px;
	position: relative;
}

#u3852
{
	z-index: 197;
	width: 204px;
	position: relative;
	margin-right: -10000px;
}

#u3803,#u3853
{
	position: absolute;
	width: 204px;
	border-style: none;
	background-color: transparent;
}

#u3854-3
{
	z-index: 199;
	width: 204px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	line-height: 29px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2795
{
	z-index: 54;
	width: 920px;
	background-color: transparent;
	padding-bottom: 18px;
	margin-left: 20px;
	top: -186px;
	margin-bottom: -95px;
	position: relative;
}

#u2797
{
	z-index: 55;
	width: 960px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: -22px;
	left: -21px;
}

#u1737-5
{
	z-index: 123;
	width: 920px;
	min-height: 27px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 20px;
}

#slideshowu1100
{
	z-index: 73;
	width: 0.01px;
	height: 446px;
	margin-left: 20px;
	top: -79px;
	margin-bottom: -79px;
	position: relative;
}

#u1103
{
	position: absolute;
	width: 518px;
	height: 353px;
	background-color: transparent;
	top: 28px;
}

#u1103popup
{
	z-index: 74;
}

#u1913
{
	z-index: 75;
	width: 518px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1913_img
{
	margin-left: -12px;
	margin-right: -13px;
}

#u1928
{
	z-index: 77;
	width: 518px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1205
{
	z-index: 79;
	width: 518px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1205_img
{
	padding: 10px 4px 9px;
}

#u1966
{
	z-index: 81;
	width: 518px;
	height: 353px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1913_clip,#u1966_clip
{
	overflow: hidden;
	width: 518px;
	height: 353px;
}

#u1966_img
{
	margin-left: -11px;
	margin-right: -12px;
}

#u1110
{
	position: absolute;
	width: 402px;
	background-color: transparent;
	left: 518px;
}

#u1110popup
{
	z-index: 83;
}

#u1919-19
{
	z-index: 84;
	width: 382px;
	min-height: 361px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 18px;
	line-height: 25px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1919-3
{
	text-align: left;
	font-weight: bold;
}

#u1919-2
{
	font-weight: normal;
}

#u1919-4,#u1919-6,#u1919-8,#u1919-10,#u1919-12
{
	text-decoration: underline;
	font-weight: bold;
}

#u1919-15
{
	text-align: center;
}

#u1919-14,#u1919-17
{
	text-align: left;
}

#u1934-4
{
	z-index: 103;
	width: 382px;
	min-height: 361px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	line-height: 25px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1211-4
{
	z-index: 107;
	width: 382px;
	min-height: 361px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	line-height: 25px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1972-4
{
	z-index: 111;
	width: 382px;
	min-height: 361px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #000000;
	font-size: 18px;
	text-align: left;
	line-height: 25px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1116-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 384px;
}

#u1116-4popup
{
	z-index: 115;
}

#u1125-4
{
	position: absolute;
	width: 10px;
	min-height: 42px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 381px;
	left: 890px;
}

#u1125-4popup
{
	z-index: 119;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2799
{
	z-index: 145;
	width: 939px;
	height: 1px;
	-pie-box-shadow: 0px 0px 8px 2px #BFBFBF;
	box-shadow: 0px 0px 8px rgba(127,127,127,0.5),0px 0px 8px rgba(127,127,127,0.5);
	background-color: #000402;
	margin-top: 15px;
	position: relative;
}

#pu1048-17
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u1048-17
{
	z-index: 56;
	width: 472px;
	min-height: 102px;
	background-color: transparent;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1909-17
{
	z-index: 128;
	width: 336px;
	min-height: 102px;
	background-color: transparent;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 584px;
}

#u1048-2,#u1909-2
{
	font-size: 20px;
	line-height: 24px;
}

#u1048-5,#u1909-5
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1048-3,#u1909-3
{
	line-height: 22px;
}

#u1048-4,#u1048-7,#u1048-9,#u1048-11,#u1048-13,#u1048-15,#u1909-4,#u1909-7,#u1909-9,#u1909-11,#u1909-13,#u1909-15
{
	font-size: 16px;
	line-height: 19px;
}

#u4315
{
	z-index: 53;
	height: 2px;
}

#u4315-bw
{
	z-index: 53;
	margin-top: 23px;
	height: 2px;
}

#pu891-9
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u891-9
{
	z-index: 3;
	width: 225px;
	min-height: 16px;
	margin-right: -10000px;
	left: 715px;
}

#u1050-9
{
	z-index: 22;
	width: 200px;
	min-height: 56px;
	margin-right: -10000px;
}

#u1949
{
	z-index: 35;
	width: 153px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 383px;
}

#u3316-4
{
	z-index: 37;
	width: 520px;
	min-height: 27px;
	margin-right: -10000px;
	left: 200px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

